.BWcontact p {
  margin:0px;
}
.BWcontacthdr {
  font-weight:bold;
  text-transform:uppercase;
  font-size:115%;
}
.bwtextaligncenter{
  text-align:center;
}
.inp_lead {
  float:left;
  padding-right:3px;
}
.inp_noothdr {
  display:none;
}
.inp_kop{
  text-align:center;
}
.BWshl{
  text-align:center;
}
.ticker {
  margin-top:25px;
  font-size:9px;
  font-weight:normal;
}
